/* Styles for 3Hawk Web */


.open-sans-content {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.slabo-27px-regular-h1 {
  font-family: "Slabo 27px", serif;
  font-weight: 400;
  font-style: normal;
}



body {
	font-size: 16px;
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	color: #444;
	margin: 0;
	padding: 0;
	text-align: center;
}

header {
	max-height: 300px;
	width: 100vw;
	padding:0;
	text-align: center;
	clear: both;
	background-size: contain;
	background-position: top center;
}

header img {
	max-height: 200px;
	width: auto;
}

.footer {
	
}

h1.slabo-27px-regular-h1 {
	font-family: Slabo+27px, serif;
	font-size: 4rem;
}

h2, h3, h4 {
	font-family: "Open Sans", sans-serif;
}

.content {
	padding: 10px 30px;
	margin-left: auto;
	margin-right: auto;
	width: 85%;
}

a {
	color: teal;
	text-decoration: none;
}

a:hover {
	color: #0bf
}

a.btn {
	padding: 10px 20px;
	background: teal;
	color: white;
	text-decoration: none;
	border-radius: 10px;
}

a.btn:hover {
	padding: 10px 20px;
	background: #0bf;
	color: white;
	text-decoration: none;
	border-radius: 10px;
}

ul.nav {
	list-style-type: none;
	width: 90%;
	margin-left: 5%;
}

ul.nav li {
	display: inline-block;
	margin: 1rem;
}

.half {
	width: 40%;
	display: inline-block;
	clear: none;
	line-height: 1.5;
}

.half .left {
	text-align: left;
}

.half img {
	width: 75%;
}

.third {
	width: 25%;
	display: inline-block;
	margin: 0 3% 0 0;
	padding: 20px;
	clear: none;
}

.tagline {
	font-weight: 600;
	font-style: italic; 
}

.half .product {
	width: 90%;
	margin: 20px 5%;
	padding: 5%;
	border: solid #efefef;
	border-width: 0 1px;
}

.half .product img {
	width: 75%;
	clear: both;
}

.clear {
	clear: both;
}

.cart {
	position: fixed;
	top: 3px;
	right: 3px;
}

.translucent {
	opacity: .5;
}

@media screen and (max-width: 800px) {
	ul.nav {
		list-style-type: none;
		width: 90%;
		margin-left: 5%;
		padding: 0;
	}
	
	ul.nav li {
		display: block;
		margin: .5rem;
	}
	
	.half {
		display: block;
		width: 100%;
		clear: both;
	}
	
	.third {
		width: 90%;
		display: block;
		margin: 5%;
		padding: 20px;
		clear: both;
	}
}